Subject: [Tsvwg] Fwd: Email with attached legal disclaimers

From: "James M. Polk" <[email-masked]>
Date: Mon, 11 Sep 2006 18:45:15 -0500

TSVWG

Here is an announcement made to all WGs regarding including disclaimers at 
the end of messages.

PLEASE read this.

The intent of this message is for ALL IETF messages, not just ones to TSVWG

>To: IETF Announcement list <[email-masked]>
>Date: Mon, 11 Sep 2006 10:27:49 -0400
>Subject: Email with attached legal disclaimers
>
>Sometimes people send IETF email with attached legal disclaimers,
>usually inserted automatically by their employer's mail system.
>These disclaimers make assertions about confidentiality and may contain
>phrases like "If you are not the intended recipient be aware that any
>disclosure, copying, distribution or use of the contents of this
>information is prohibited."
>
>You are reminded that IETF contributions are automatically subject
>to RFC 3978, which explicitly states in Section 3.2 that:
>
>    Each Contributor agrees that any statement in a Contribution, whether
>    generated automatically or otherwise, that states or implies that the
>    Contribution is confidential or subject to any privilege, can be
>    disregarded for all purposes, and will be of no force or effect.
>
>Therefore, any such disclaimers attached to IETF email can be ignored
>for IETF purposes.
>
>However, we strongly advise all participants to take all possible
>steps to prevent the addition of such disclaimers. Among other issues,
>some other standards organizations will refuse to consider any liaison
>message from an IETF source that contains such a disclaimer.
>
>_______________________________________________
>IETF-Announce mailing list
>[email-masked]
>https://www1.ietf.org/mailman/listinfo/ietf-announce

Cheers,
James
IETF TSVWG co-chair

              ***********************************
     "It should NEVER be inconvenient to do the right thing"